[
    {
        "Name": "BPQ_PRO_Story3_Upgrade",
        "Asset": "/Game/BP/Quests/Prometheus/Story/Story3/BPQ_PRO_Story3_Upgrade.BPQ_PRO_Story3_Upgrade_C",
        "Category": "Prometheus/Story/Story3"
    }
]